/*----------------------------------------------------------
title:        color stylesheet
template:    00015-1
----------------------------------------------------------*/
topNavTab_1 a {color: #fff !important;}

a, .globalHeaderExtraColorLink {color: #fff !important}

body{
    color:#444444;
}
h2{
     color: #3B90C6;
    }
    
h2, .page-title {
    color: #3B90C6;
    }

#productGrid h2, #categoryGrid h2 {
    color: #003D84;
    }

#productGrid h2 a {
    color: #003D84;
    text-decoration: none;
    }

#productGrid h2 a:hover {
    color: #003D84;
    text-decoration: underline;
    }

#productDetail .hdr-title {
    background-color: #3b90c6!important;
    color: #fff;
    width: 100%
    }

#checkoutOnePage #existingCustomer .hdr-title {
    background-color: #3b90c6;
    color: #fff;
    }

#checkoutOnePage #newCustomer .hdr-title {
    background-color: #3b90c6;
    color: #fff;
    }

#checkoutConfirm .hdr-title {
    background-color: #3b90c6;
    color: #fff;
    }

#clientAccount .hdr-title {
    
    color: #fff;
    }

#existingCustomer .hdr-title, #newCustomer .hdr-title ,#createCustomer .hdr-title , #passwordRemindCustomer .hdr-title {
    background-color: #3b90c6;
    color: #fff;
    }

#viewCart #cartItems thead tr th {
    background-color: #3b90c6;
    color: #fff;
    }

#clientAccount #orderList thead th, #clientAccount #subscriptionOrderList thead th {
    background-color: #3b90c6;
    color: #fff;
    }

#productDetail #extraDetails {
    color: #444;
    }

#checkoutOnePage #cartItems thead tr th {
    background-color: #3b90c6;
    color: #fff;
    }

#categoryList .title a {
    color: #003D84;
    text-decoration: none;
    }

#categoryList .title a:hover {
    text-decoration: underline;
    }

#productList .title a {
    text-decoration: none;
    }

#productList .title a:hover {
    text-decoration: underline;
    }

#checkoutOnePage #cartItems thead tr th {
    background-color: #3b90c6;
    }

#vendorAccount #productList thead tr th {
    background-color: #3b90c6;
    }

#vendorAccount .hdr-title {
    background-color: #3b90c6;
    }

#categoryGrid .title a {
    color: #003D84;
    text-decoration: none;
    }

#categoryGrid .title a:hover {
    color: #003D84;
    text-decoration: underline;
    }

#productGrid .title a {
    color: #003D84;
    text-decoration: none;
    }

#productGrid .title a:hover {
    color: #003D84;
    text-decoration: underline;
    }

#categoryGrid #btmOptions .pagination a {
    color: #003D84;
    }

#productDetail #productsRelated .title a {
    color: #003D84!important;
    }

#viewCart #crossSell .title a {
    color: #003D84!important;
    }

#viewCart a {
    color: #003D84!important;
    }

a.sublink {
    color: #003D84!important;
    }

#lowerPriceRequest a {
    color: #003D84!important;
}

#productPhotos a{
    color: #003D84!important;
}